﻿body 
{
	background-color:#e0e2e8;
	margin: 0px;
    padding: 0px;
    font-size:1em;
    font-family:Arial;
    background-image:url(/images/BodyBg.gif);
    background-repeat:repeat-x;
}

.Hidden
{
	position:absolute;
	left:-10000px;
}

img
{
	border:none;
}


.FloatClear
{
	clear:both;
	height:1px;
	overflow:hidden;
}

a
{
	color:#d02c3f;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h1
{
	border-bottom:5px solid #e0e2e8;
	margin-bottom:16px;
	margin-top:15px;
}

h2
{
	font-size:1.25em;
	margin-top:15px;
	margin-bottom:5px;
}


img.transparent
{
	behavior:url(/css/pngbehavior.htc);
}

/* Section Image Alignment */

.SectionImage
{
	background-color:#f1f0e3;
}

.SectionImage img
{
	padding:0px;
}

.SectionImage.AlignLeftAround
{
	float:left;
	margin:3px 10px 5px 0px;
}

.SectionImage.AlignRightAround
{
	float:right;
	margin:3px 0px 5px 10px;
}

.SectionImage.AlignLeftSeparateAbove, .SectionImage.AlignRightSeparateAbove, .SectionImage.AlignCentreSeparateAbove, .SectionImage.AlignCentreAround
{
	margin-bottom:12px;
}

.SectionImage.AlignLeftSeparateBelow, .SectionImage.AlignRightSeparateBelow, .SectionImage.AlignCentreSeparateBelow
{
	margin-top:12px;
}

.SectionImage.AlignRightSeparateAbove, .SectionImage.AlignRightSeparateBelow
{
	margin-left:auto;
}

.SectionImage.AlignCentreSeparateAbove, .SectionImage.AlignCentreSeparateBelow, .SectionImage.AlignCentreAround
{
	margin-left:auto;
	margin-right:auto;
}

.SectionImageCaption
{
	color:#000000;
	font-size:0.75em;
	padding:4px 8px 6px 8px;
	margin-top:0px;
	background-color:#f1f0e3;
}

/***************************/